---
layout: landing-page
language: en
handle: /
---
<!-- One -->
<section id="one" class="wrapper style1">
    <header class="major">
        <h2>Set your karaoke nights up in a blink</h2>
        <p><b>Karaoke Mugen</b>, standing for <i>infinite</i> karaoke, is a playlist manager for your parties.</p>
    </header>
    <div class="container">
        <div class="row">
            <div class="4u">
                <section class="special box">
                    <i class="icon fa-code major"></i>
                    <h3>Multi-platform</h3>
                    <p>Your computer may be running Windows, macOS or Linux, <b>Karaoke Mugen</b> will run all the same! The user interface is also compatible with all recent browsers, tablets and smartphones</p>
                </section>
            </div>
            <div class="4u">
                <section class="special box">
                    <i class="icon fa-laptop major"></i>
                    <h3>Off-line</h3>
                    <p>Once installed, configured, and up-to-date, Karaoke Mugen doesn't need an internet connection. You can sing freely from the far countryside!</p>
                </section>
            </div>
            <div class="4u">
                <section class="special box">
                    <i class="icon fa-check-square-o major"></i>
                    <h3>Even more!</h3>
                    <p>Here are <a href="{{ site.baseurl }}/en/features.html">10 more reasons</a> to choose <b>Karaoke Mugen</b>. Be careful, the eighth will surprise you!</p>
                </section>
            </div>
        </div>
    </div>
</section>

<!-- Présentation -->
<section id="two" class="wrapper style2">
    <header class="major">
        <h2>It just works</h2>
        <p>Thanks to its clear interface, <b>Karaoke Mugen</b> works on computers and mobile devices!</p>
    </header>
    <div class="container">
        <div class="row">
            <div class="12u">
                <section class="special">
                    <div class="image fit">
                        <img src="{{ site.baseurl }}/images/presentation.png" />
                    </div>
                </section>
            </div>
        </div>
    </div>
</section>

<!-- Two -->
<section id="two" class="wrapper style2">
    <header class="major">
        <h2>Fit for all situations</h2>
        <p>Whether you are with friends or facing an unleashed public, your karaoke is infinite.</p>
    </header>
    <div class="container">
        <div class="row">
            <div class="6u">
                <section class="special">
                    <div class="image fit">
                        <script type="text/javascript" language="javascript">
                            document.write('<img src="{{ site.baseurl }}/images/potes/potes' + Math.round((Math.random() * 17) + 1) + '.jpg" />');
                        </script>
                    </div>
                    <h3>With buddies</h3>
                    <p>In private, everyone can add their favorite karaoke in the running playlist. The player will add them in order, and you can yell at your friends for requesting for the 15th time that song from <i>One Piece</i>!</p>
                </section>
            </div>
            <div class="6u">
                <section class="special">
                    <div class="image fit">
                        <script type="text/javascript" language="javascript">
                            document.write('<img src="{{ site.baseurl }}/images/public/public' + Math.round((Math.random() * 9) + 1) + '.jpg" />');
                        </script>
                    </div>
                    <h3>With an audience</h3>
                    <p>In a public setting, the DJ really matters: he will choose the songs from a suggestion list proposed by the public from their own devices! Prepare a playlist exclusively filled with <i>shonen</i> theme songs, or give them a thrill on <i>Log Horizon</i>'s opening !</p>
                </section>
            </div>
        </div>
    </div>
</section>

<!-- Three -->
<section id="three" class="wrapper style1">
    <div class="container">
        <div class="row">
            <div class="4u">
                <section>
                    <h2>Passion first</h2>
                    <p align=justify><b>Karaoke Mugen</b> was made with <b><font color="#FF0000">PASSION</font></b>. A team of japanimation fans maintains the website, the karaoke database and the application itself from their <a href="https://gitlab.com/karaokemugen/">GitLab</a>                        and <a href="https://karaokes.moe/discord">Discord</a> servers. We are mostly french, but english-speakers are welcome. In the eventuality you'd come across any trouble, feel free to contact us. And if you want to join in the adventure, that's even better!  We are always looking for good souls with the will to help extend the database,
                        <a href="https://docs.karaokes.moe/contrib-guide/create-karaoke/">creating</a> or <a href="https://gitlab.com/karaokemugen/bases/karaokebase/issues">enhancing</a> our karaoke base.</p>
                </section>
            </div>
            <div class="5u">
                <section>
                    <div class="image fitb">
                        <script type="text/javascript" language="javascript">
                            document.write('<img src="{{ site.baseurl }}/images/passion/passion' + Math.round((Math.random() * 4) + 1) + '.jpg" />');
                        </script>
                    </div>
                </section>
            </div>
            <div class="3u">
                <section>
                    <h3>Open source</h3>
                    <p align=justify><b>Karaoke Mugen</b> is made with <b>NodeJS</b>, and all sources are freely available on <a href="https://gitlab.com/karaokemugen/code">GitLab</a>. Do you think we miscoded a feature, something has to be optimised, or a string was mistranslated ? The application's development is open to everyone.</p>
					<p align=justify>
							Apart from the software, <a href="https://gitlab.com/karaokemugen/bases/karaokebase">the karaoke database</a> is under a Creative Commons license. <a href="https://gitlab.com/karaokemugen/bases/karaokebase/blob/master/LICENSE.md">More information</a>.
					</p>
					<p align=justify>This website is also Open Sourced and available through <a href="https://gitlab.com/karaokemugen/sites/mugen-site">this repository</a>! If you know how to deal with HTML & CSS like a boss, come give us a hand! The website is built with <a href="http://www.jekyllrb.com">Jekyll</a> static site generator.</p>
                </section>
            </div>
        </div>
    </div>
</section>
